/*________________ne_global_MediaQueries_____*/
@media screen and (max-width: 1100px) { /*css1100*/
div#footer-text.second > a{margin-bottom:10px;font-size: 12px;}
}
@media screen and (max-width: 1100px) and (min-width:1024px) { /*css-m1024-1100*/
	body .main-navigation li a{
  font-size: 13px;
}
}
@media screen and (max-width: 1024px) { /*css1024*/
body .main-navigation ul.nav-menu {
    /* display: none !important; */
}
div#menu_container{
  /* background: transparent; */
}
}
@media (min-width: 980px) {		/*css_m980*/
.fright_m979 {
	float:right;
}
.fleft_m979 {
	float:left;
}
.boxed_m979 {
	display: inline-block;
	width:100%;
}
}

@media (max-width: 979px) { 	/*css979*/
.justFields .pump_type_dd{bottom: 44px !important;}
.page-id-569 .tabs-shortcode .ui-tabs-panel.tab1{
  padding-bottom: 300px;
}
.col-full.last .col2 p {
  padding-right: 0px;
}
.feed-block .any_image_post, .col1{
  min-width: inherit;
}
body .tabs-shortcode .ui-tabs-nav li a{
  font-size: 12px;
}
body h1, .fs-mid{
  font-size: 23px;
  line-height: 28px;
}

body h2, body h3, .widget-area .widget h3 {
  font-size: 18px;
  line-height: 22px;
}
div#footer-text{
  text-align: center;
}
div#footer-text.second > a{display: inline-block;font-size: 13px;margin: 5px 40px;}
.fs-mid{
/*   font-size: 23px; */
  line-height: 28px;
  margin: 10px 0;
}
.cs-navigation, .cs-controls {
  display: none !important;
}
.crellyslider > .cs-slides > .cs-slide > *{
  top: 60px !important;
}.crellyslider > .cs-slides > .cs-slide {
  max-width:100%;
}.banner_container{
  padding: 0 15px;
}.crellyslider > .cs-slides {
  min-height: 400px;
}.slider_desc_div{
  max-width:100%;
  /* max-height:260px; */
  position: relative;
}
/* .btn-submit:after{ 
    display: none;
}*/
input[type="submit"] {
    font-size: 17px !important;
    text-indent: 0 !important;
    /* text-align: center !important; */
    padding-right: 60px !important;
}.btn-submit:after {
  right: 12px;
  line-height: 37px;
  font-size: 26px;
  top: 8px;
}

.boxed-979 {
	display: inline-block;
	width:100%;
}
.tcenter-979 {
    text-align: center;
}
.fleft-979 {
    float: left;
}
.fright-979 {
    float: right;
}
.fnone-979 {
    float: none;
}
.pm-none-979 {
    padding: 0;
    margin: 0;
}
.p-none-979 {
    padding: 0;
}
.m-none-979 {
    margin: 0;
}
.p20-979 {
	padding: 20px 0;
}
.m20-979 {
    margin: 20px 0;
}
.mb20-979 {
    margin: 0 0 20px;
}
.p20-all-979 {
    padding: 20px;
}
.m20-all-979 {
    margin: 20px;
}
.full-979 {
    width: 100%;
    float: none;
    display: block;
    padding: 0;
    margin: 0 0 20px;
}
}

@media (min-width: 768px) {		/*css_m767*/
.subbanner .container img {
  position: static !important;
}
.main-navigation li ul {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);
		background: #a8a8a8;
	}

.main-navigation ul li:hover > ul, .main-navigation ul li:focus > ul, .main-navigation .focus > ul {
  display: block !important;
}
.boxed_m767 {
	display: inline-block;
	width:100%;
}
.fright_m767 {
	float:right;
}
.fleft_m767 {
	float:left;
}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {  	/*cssm767-1024*/
    .responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect{

        display: none !important;
    }

    body .main-navigation ul li a {
        padding: 0 10px;
        font-size: 12px;
    }
}
@media (max-width: 767px) { 	/*css767*/
.posts_layout.blocks._layout.custom_class_blocks.boxed .single_post_blocks{margin:10px 0 10}
.any_any_post_container .feed-block:last-child {
  /* padding-bottom: 0; */
}
.cp_cff_professional #fbuilder .large {
    width: 100% !important;
}
body nav.main-navigation li ul li a:hover, body nav.main-navigation li ul li a:focus, body nav.main-navigation ul li:not(.menu-item-1242) ul li a:hover, body nav.main-navigation ul li:not(.menu-item-1242) ul li a:focus, .main-navigation li .menu-with-icon:hover,
        body nav.main-navigation ul li ul li.menu-item-842 a:hover, body nav.main-navigation ul li ul li.menu-item-843 a:hover, body nav.main-navigation ul li ul li.menu-item-844 a:hover, body nav.main-navigation ul li ul li.menu-item-845 a:hover{

            background: transparent !important;
        }
.rsidebar{
  margin-top: 15px;
}
.home.page .rsidebar{
  margin-top: -10px;
}
.btn-back {
  margin: 0;
}
body .frm-field-inline {
    display: inline-block;
    margin-right: 0px !important;
    width: 50% !important;
}
body .frm-field-inline {
    margin-right: 0 !important;
}
body .fields {
    width: 100% !important;
    float: left;
}
.section_breaks {
    display: none;
}
.cp_cff_professional #fbuilder .large , body #fbuilder .medium, body #fbuilder .small, body #fbuilder input {
    width: 100% !important;
}
.justFields form > *{
  width: 48%;
  margin-right: 2%;
}
.product img {
    min-height: auto;
}
.top_product .product img {
    max-width: 95px;
}
.middel_product .product img {
    max-width: 65px;
}
.middel_product .product:after {
    top: 45px;
    bottom: 0;
    right: -4%;
    margin: 0;
    left: auto;
}
.top_text {
    height: auto;
    margin: 30px 0;
    font-size: 16px;
    line-height: 1.2em;
    padding: 10px 15px;
    vertical-align: middle;
}
.subbanner img.wp-post-image{
  height: 150px;
  max-width: none;
}
.content_subpage{
  margin: 0 0 15px;
  padding: 0 0 10px;
}
div#footer-text.second > a{
  margin: 0;
  font-size: 11px;
}

div#d-footer .third img {
  margin: 1%;
}
.banner_container{
  margin: 0 0 0;
}
body .slick-slider{
  /* padding: 0 20px; */
}
div#secondary > *{
  margin-bottom: 20px;
}
a#view_all_calcs{
  margin: auto;
}
.slider_desc {
letter-spacing: 0px !important;font-size: 14px !important;
padding-left: 5px !important;
padding-right: 5px !important;
margin-bottom: 0px !important;line-height: 19px !important;}
.slider_read_more {
  /* position:absolute !important; */
  /* bottom: 10px !important; */
  padding:0 0 !important;
  width: 120px !important;
  height: 30px !important;
  top: 200px !important;
  left: 0px !important;
  right: 0% !important;
  float:none;
  margin: 10px auto 10px !important;
}.crellyslider > .cs-slides > .cs-slide *{
  max-width: 100%;
  /* top: 130px !important; */
}

.crellyslider > .cs-slides > .cs-slide .slider_desc br {
  display: none !important;
}.crellyslider > .cs-slides > .cs-slide > *{top: 125px !important;}
	.slider_desc_div{
background: rgba(57, 57, 57, 0.7);
  text-align:center;
  max-width:100%;max-height: 280px;
  position: relative;
  width: 100% !important;
  padding: 0 0 0 !important;
border-radius: 0;}h2.slide-title {
  background-color: #670b0c;
  font-size: 20px !important;
  text-align: center;
  padding: 8px 0 !important;
  line-height: 22px !important;
}

h2.slide-title {
  margin-bottom: 3px !important;
  padding: 5px !important;
}.slider_read_more a{
	font-size: 15px !important;
	line-height: 25px !important;
}
.crellyslider > .cs-slides > .cs-slide {
  background-size:100% 120px !important;  
  background-repeat: no-repeat !important;
}
.single_post_blocks span.image_post img {
    height: auto;
}
.m10-767{
	margin: 0 0 10px !important;
}
body .slick-slider, body .widget-area .widget{
	margin:0;
}
.g-recaptcha > div > div {
    /* margin: 0 auto 10px; */
}
.cmxform {
    /* text-align: center; */
    /* display: inline-block; */
    /* width: 100%; */
}
.mauto-767 {
    margin: auto;
}
.boxed-767 {
	display: inline-block;
	width:100%;
}
.tcenter-767 {
    text-align: center !important;
}
.fleft-767 {
    float: left;
}
.fright-767 {
    float: right;
}
.fnone-767 {
    float: none;
}
.pm-none-767 {
    padding: 0;
    margin: 0;
}
.p-none-767 {
    padding: 0;
}
.m-none-767 {
    margin: 0 !important;
}

.header_right_div.first {
    /* transform: translateY(-7px); */
    float: left;
    max-width: 50%;
    line-height: 38px;
}

.header_right_div {
    margin: 0 0 10px;
}

.header_right_div.second {
    float: right;
    /* max-width: 50%; */
}

.header_right_div.second a {
    font-size: 13px;
}
.m20-767 {
	margin: 20px 0;
}
.mb10-767 {
	margin: 0 0 10px !important;
}
.mt10-767 {
	margin: 10px 0 0;
}

.mb20-767 {
    margin: 0 0 20px;
}
.p20-767 {
	padding: 20px 0;
}
.p20-all-767 {
    padding: 20px;
}
.m20-all-767 {
    margin: 20px;
}
.full-767 {
    width: 100%;
    float: none;
    display: block;
    padding: 0;
    margin: 0 0 20px;
}
body nav.main-navigation ul.nav-menu {
        display: block !important;
    }
    div#menu_container{
      background: transparent;
    }

        .responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect{

            display: none !important;
        }
        .col-lg-12.header_menu {
            margin-bottom: 10px;
        }

        .top_nav{
            background: #3C3C3C;
           /* margin-bottom: 10px;*/
            text-align: left;
            border: none;
            border-radius: 0;
            height: 45px;
            padding-left: 20px;
            font-size: 15px;
            position: relative;
            display: block;
        }
        .top_nav a {

            display: block;
            width: 80%;
            color: #fff;
            line-height: 45px;

        }
        .top_nav a:hover, .top_nav a:active, .top_nav a:focus {
            /* background: #000; */
            color: #fff;
            text-align: left;
            border: none;
            border-radius: 0;
            height: 45px;
            font-size: 15px;
            box-shadow: none;
            text-decoration: none;
        }

        .top_nav::after {
            content: "";
            float: right;
            border-top: 8px solid;
            border-right: 8px solid  transparent;
            display: inline-block;
            position: absolute;
            border-bottom: 8px solid transparent;
            border-left: 8px solid transparent;
            right: 20px;
            top: 17px;
            height: 0;
            width: 0;
            color: #fff;
        }
        .menu-item-19{

            display: none !important;
        }
        #site-navigation {
            background-color: #3c3c3c;
            display: none;
        }

        body nav.main-navigation ul {
            text-align: left!important;
        }
        body nav.main-navigation ul li a {
            border-right: none;
            /* line-height: 45px; */
            display: block;
            color: #ffffff !important;
            min-height: 45px;
            line-height: 22px;
        }
        body nav.main-navigation li {
            border-top: 1px solid #fff;
            min-height: 45px;
            height: auto;
            width: 100%;
        }
        body nav.main-navigation ul li a:hover,  body nav.main-navigation ul li a:active,  body nav.main-navigation ul li a:focus {
            color: #ffffff !important;
            text-decoration: none;
        }
        li.menu-item.menu-item-has-children {
            cursor: pointer;
            position: relative;
        }
        li.menu-item.menu-item-has-children::after {
            content: "\f063";
            font-family: FontAwesome;
            color: #fff;
            position: absolute;
            right: 15px;
            top: 8px;
        }
        li.menu-item.menu-item-has-children.active::after {
            content: "\f062";
        }

        li.menu-item.menu-item-has-children > a {
            pointer-events: none;
        }
        body nav.main-navigation ul li:hover{

            background-color: #f00;
        }
        li.menu-item.current-menu-item{

            background-color: #f00;
        }
        body nav.main-navigation ul li a,.main-navigation li .menu-with-icon, .all_calculators .menu-with-icon, body nav.main-navigation ul li:not(.menu-item-1242) ul li a, body .main-navigation ul li ul li.menu-item-842 a, body nav.main-navigation ul li ul li.menu-item-843 a, body nav.main-navigation ul li ul li.menu-item-844 a, body nav.main-navigation ul li ul li.menu-item-845 a {
            background: transparent none repeat scroll 0 0;
            border-radius: 0;
            font-size: 15px;
            line-height: 20px;
            margin: 0;
            min-height: 25px;
            padding: 10px 20px;
            width: 100%;
        }
        .main-navigation li .menu-with-icon::before, .all_calculators .menu-with-icon::before, body nav.main-navigation ul li:not(.menu-item-1242) ul li a::before, body nav.main-navigation ul li ul li.menu-item-842 a::before, body nav.main-navigation ul li ul li.menu-item-843 a::before, body nav.main-navigation ul li ul li.menu-item-844 a::before, body nav.main-navigation ul li ul li.menu-item-845 a::before {
            content: "";
            left: 7px;
            position: static;
            top: 7px;
        }
        .main-navigation li ul li a {
            background: transparent none repeat scroll 0 0 !important;
            font-size: 15px !important;
        }

        li.menu-item.menu-item-has-children .menu-item.menu-item-type-custom.menu-item-object-custom {

            background: #000;
        }
}
@media screen and (min-width: 600px) { /*css600*/
}
@media (min-width: 481px) and (max-width: 767px) { 	/*css_m481-767*/
.btn-submit {
    display: inline-block;
    width: 300px;
}
}
@media (min-width: 481px) {		/*css_m481*/
.justFields .pump_type_dd {
  position: absolute;
  bottom: 53px;
  left: 0;
}
.justFields .pump_type_dd ~ .btn-submit {
  margin-top: 45px;
}
.boxed_m480 {
	display: inline-block;
	width:100%;
}
.fright_m480 {
	float:right;
}
.fleft_m480 {
	float:left;
}
}
@media (max-width: 480px) { 	/*css480*/
.btn-submit:after{
  line-height: 25px;
}
.content_home_php {
  margin-top: 10px;
}
.slider_read_more{
  margin: 10px 20px 10px 0 !important;
  text-align: center;
  float: right;
}
.slider_desc_div{  text-align: left;}
.security-captcha, body button, body input, body select, body textarea{
  width: 100%;
  max-width: 100%;
}
.justFields form > *{
  width: 100%;
  margin: 0;
  float: none;
}
body .tabs-shortcode-top .ui-tabs-nav li.ui-tabs-active, body .tabs-shortcode .ui-tabs-nav li{
width: 100%;margin: 0 !important;float: none;text-align: center; overflow:hidden; margin-bottom:1px !important;}

body .tabs-shortcode .ui-tabs-nav li a {
  font-size: 12px;
  padding: 5px;
  width: 100%;
}
p.feed-links{
  /* text-align: center; */
}
.feed-block .desc_general_post, .col2,.feed-block .any_image_post, .col1{
  float: none;
  width: 100%;
}

.feed-block .any_image_post, .col1 {
  margin: 15px 0 0;
  display: block;
}
body #d-breadcrumbs, body #d-breadcrumbs a{
  font-size: 12px;
}
.widget .sponsors_layout img{
  margin: auto;
}
.span{display:block;height:0;color:transparent;}
.header_right_div.second a {
  font-size: 11px;
}

body .d-header-buttons img {
  margin-right: 3px;
}

.header_right_div a {
  font-size: 15px;
}
div#wpadminbar{
  display: none;
}

html[class] {
  margin-top: 0 !important;
}
.crellyslider > .cs-slides > .cs-slide {
  background-size:auto 120px !important;
  }
.col-xs-6 {
	width: 100% !important;
}
.header_right_div{
    /* max-width: 100% !important; */
    /* float: none !important; */
}

.d-header-buttons {
  position: absolute;
  top: 10px;
  width: 100%;
  left: 0;
  max-height: 50px;
  overflow: hidden;
}

.logo_div {
  padding-top: 50px;
}
.family, body h1, body h2, body h3, .widget-area .widget h3, .widget-title, .fs-mid,input[type="submit"]{
    font-size: 16px !important;
    line-height: 22px !important;
}
.slider_desc_div{
	padding: 10px 20px;
}
.boxed-480 {
	display: inline-block;
	width:100%;
}
.tcenter-480 {
    text-align: center;
}
.fleft-480 {
    float: left;
}
.fright-480 {
    float: right;
}
.fnone-480 {
    float: none;
}
.pm-none-480 {
    padding: 0;
    margin: 0;
}
.p-none-480 {
    padding: 0;
}
.m-none-480 {
    margin: 0;
}
.m20-480 {
	margin: 20px 0;
}
.mb20-480 {
    margin: 0 0 20px;
}
.p20-480 {
	padding: 20px 0;
}
.p20-all-480 {
    padding: 20px;
}
.m20-all-480 {
    margin: 20px;
}
.full-480 {
    width: 100%;
    float: none;
    display: block;
    padding: 0;
    margin: 0 0 20px;
}
}
@media (max-width: 340px) { 	/*css340*/
.header_right_div{
  max-width: 100% !important;
  float: none !important;
  margin: 0 0 5px !important;
}

.d-header-buttons {
  max-height: 100px;
}

.logo_div {
  padding-top: 90px;
}
}
/*________________end____ne_global_MediaQueries_____*/